PDA

View Full Version : Need to Upgrade vBulletin



LanceRas
09-06-2012, 05:50 PM
I noticed you are running 3.6.4 of vBulletin. I've used the software for many years for support as well.

I would STRONGLY encourage upgrading to the 4.2 platform. There has been a lot of improvements, especially for security.

Based on the security breach with the forums the other day, upgrading will help combat this.

Also, there is an option to add access to create an Android and/or iPhone app to provide mobile access to the forums.

Feel free to contact me if you have any questions.

Lance

pv7721
09-07-2012, 02:24 AM
Oh, so you mean this: http://vbtruth.com/ ?
It seems that the more recent versions (like 4) are kinda... just not that.

DebbieL
09-07-2012, 10:34 AM
Thanks for the feedback. We're currently in the process of upgrading vBulletin to the latest version (4.2). We'll add the phone app to our requirements list.

Thanks again.